/* ANCHOR: all */
// ANCHOR: content
1. Connect SD card to online machine

1. {{ #include finding-device-name.md:content }}

1. Copy files into designated location in a repository:

    * e.g `cp /dev/<your_device> ~/<repository_name>/<path_to_location>`

1. Add all files to git stage:

    * `git add .`

1. Review what files are staged:

    * `git status`

1. Create a signed commit:

    * `git commit -m -S "<message>"`

1. Push the changes to the branch you are on:

    * `git push origin HEAD`
// ANCHOR_END: content
/* ANCHOR_END: all */